StooqApi 1.1.1

dotnet add package StooqApi --version 1.1.1                
NuGet\Install-Package StooqApi -Version 1.1.1                
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="StooqApi" Version="1.1.1" />                
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add StooqApi --version 1.1.1                
#r "nuget: StooqApi, 1.1.1"                
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install StooqApi as a Cake Addin
#addin nuget:?package=StooqApi&version=1.1.1

// Install StooqApi as a Cake Tool
#tool nuget:?package=StooqApi&version=1.1.1                

A .NET wrapper for Stooq, based on .NET Standard 2.0

Product Compatible and additional computed target framework versions.
.NET net5.0 was computed.  net5.0-windows was computed.  net6.0 was computed.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
.NET Core netcoreapp2.0 was computed.  netcoreapp2.1 was computed.  netcoreapp2.2 was computed.  netcoreapp3.0 was computed.  netcoreapp3.1 was computed. 
.NET Standard netstandard2.0 is compatible.  netstandard2.1 was computed. 
.NET Framework net461 was computed.  net462 was computed.  net463 was computed.  net47 was computed.  net471 was computed.  net472 was computed.  net48 was computed.  net481 was computed. 
MonoAndroid monoandroid was computed. 
MonoMac monomac was computed. 
MonoTouch monotouch was computed. 
Tizen tizen40 was computed.  tizen60 was computed. 
Xamarin.iOS xamarinios was computed. 
Xamarin.Mac xamarinmac was computed. 
Xamarin.TVOS xamarintvos was computed. 
Xamarin.WatchOS xamarinwatchos was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on StooqApi:

Package Downloads
Trady.Importer.Stooq

Stooq importer module of Trady, a handy library for computing technical indicators, based on .NET Standard 2.0

GitHub repositories (1)

Showing the top 1 popular GitHub repositories that depend on StooqApi:

Repository Stars
karlwancl/Trady
Trady is a handy library for computing technical indicators, and it targets to be an automated trading system that provides stock data feeding, indicator computing, strategy building and automatic trading. It is built based on .NET Standard 2.0.
Version Downloads Last updated
1.1.1 7,378 9/16/2018
1.1.0 1,395 7/20/2018
1.0.6 3,651 7/16/2017
1.0.5 1,212 7/6/2017
1.0.4 1,541 6/25/2017

[16/9/2018] Upgrade CsvHelper from 6.0.3 to 7.1.1
[21/07/2018] Update to .NET Standard 2.0, Update csvHelper to v6.0.3
[16/07/2017] Fix parsing csv, query of older historical prices is not working properly because stooq is returning empty csv when an older start date is used
[06/07/2017] Fix parsing with different culture
[24/06/2017] Fix incorrect dataset for unspecified range. Added exception for daily quota exceeds. Fix mysql_fetch_error when querying ^-related historical data
[23/06/2017] Better handling on null startDate and null endDate. startDate now returns minDate if null, endDate now returns maxDate if null